
.cuerpo_historia{
	background:	url("../imagenes/fondo.png");
	text-align:center;
	max-width:100%;	
	height:auto;
	margin:0 auto;	
		padding: .5em 0;	
}

#historia-izq,#historia-dch{
	display:inline-block;
	font-family:miFuente;	
	max-width:40%;
	vertical-align:top;	
	margin: 0 1em 0 1em;
}

#historia-izq{
	margin-left:-100px;
}

h2 a{
	text-decoration:none;
	font-family:miFuente;	
	color:#332015;
	font-size:0.8em;
	font-family:miFuente;
	text-shadow: -5px 5px 5px #000;
}

h2 a:hover{
	color:#05008f;
	text-shadow: -5px 5px 5px #fff;
}

#origen{
	width:18em;
	min-height:13em;	
	margin-bottom:1em;
	background: 
		url("../imagenes/Preciados1940-1rot.png") 7em 3.5em no-repeat,	
		url("../imagenes/PuertadelSol1940rot.png") 1em top no-repeat;
	background-size: 40% 40%, 65% 65%;
}

#origen h2{
	padding-top:4.8em;
}

#ampliacion{
	width:18em;
	min-height:15em;	
	background: 
		url("../imagenes/TorresBlancas.png") 7em 3em no-repeat,	
		url("../imagenes/TorresdeColon.png") 2em top no-repeat;
	background-size: 35% 65%,35% 80%;
}

#ampliacion h2{
	padding-left:4.5em;
}

#narvaez{
	width:18em;
	min-height:15em;	
	background: 
		url("../imagenes/NavidadPreciados.png") 1em top no-repeat,
		url("../imagenes/FachadaNarvaez1.png") 7em 1.5em no-repeat,		
		url("../imagenes/FachadaNarvaez2.png") 3.5em 2em no-repeat;		
	background-size: 25% 25%, 50% 50%, 35%,35%;
}

#narvaez h2{
	text-align:left;
	padding-top:4.5em;
	padding-left:1em;
}

#actualidad{
	margin-top:-4em;
	width:18em;	
	background: 
		url("../imagenes/FachadaPreciados2.png") 9.5em 0.3em no-repeat,	
		url("../imagenes/FachadaFuencarral2.png") 3em top no-repeat;
	
	background-size: 30% 50%,45% 65%;
}

#actualidad h2{
	padding-top:3.5em;
}

/*Para pantallas menores de 960px*/
@media all and (max-width:960px) {

	#historia-izq,#historia-dch{
		display:block;
		max-width:80%;
	}

	#historia-izq{
		margin-left:100px;
	}	
	
	#origen{
		min-width:15em;	
	}

	#ampliacion{
		min-width:15em;
	}

	#narvaez{
		min-width:15em;	
	}

	#actualidad{
		min-width:15em;	
	}

	#actualidad h2{
		padding-top:3.5em;
	}	
	
}

/*Para pantallas menores de 520px*/
@media all and (max-width:520px) {

	.cuerpo_historia{
		padding: .5em 0;	
	}

	#historia-izq,#historia-dch{
		display:block;
		max-width:100%;
		margin:0;
		padding:0;
	}

	h2 a{
		font-size:0.6em;
	}	
	
	#origen{
		max-width:10em;
		min-height:12em;	
		background: 
			url("../imagenes/Preciados1940-1rot.png") 7.5em 2.5em no-repeat,	
			url("../imagenes/PuertadelSol1940rot.png") center top no-repeat;
		background-size: 40% 40%, 65% 65%;
	}

	#origen h2{
		padding-top:4.5em;
	}

#ampliacion{
	min-width:10em;
	min-height:8em;	
	margin-top:-100px;
	background: 
		url("../imagenes/TorresBlancas.png") 6em 1.5em no-repeat,	
		url("../imagenes/TorresdeColon.png") 1em top no-repeat;

	background-size:  35% 75%,35% 100%;
}

#ampliacion h2{
	padding-left:1.6em;
}

#narvaez{
	min-width:10em;
	min-height:8em;	
	margin-top: 50px;
	background: 
		url("../imagenes/NavidadPreciados.png") 1em .5em no-repeat,
		url("../imagenes/FachadaNarvaez1.png") 7em .3em no-repeat,		
		url("../imagenes/FachadaNarvaez2.png") 3em top no-repeat;		
	background-size: 20% 40%, 35% 60%, 30%,30%;
}

#narvaez h2{
	padding-top:2.5em;
	padding-left:2em;
}

#actualidad{
	margin-top:0;
	min-width:10em;
	min-height:8em;	
	background: 
		url("../imagenes/FachadaNarvaez2.png") 7em .3em no-repeat,	
		url("../imagenes/FachadaPreciados.png") 1.5em top no-repeat;
	background-size: 25% 40%, 35% 55%;
}

#actualidad h2{
	text-align:left;
	padding-left:3em;
	padding-top:3em;
}

}


/*Para pantallas menores de 420px*/
@media all and (max-width:420px) { 		
		
		#origen{
			min-width:10em;
			min-height:8em;	
			background: 
				url("../imagenes/Preciados1940-1rot.png") 4em 2.5em no-repeat,	
				url("../imagenes/PuertadelSol1940rot.png") 1em top no-repeat;
			background-size: 40% 40%, 65% 65%;
		}

		#origen h2{
			padding-top:3.5em;
		}

	#ampliacion{
		min-width:10em;
		min-height:8em;	
		margin-top: 0;
		background: 
			url("../imagenes/TorresBlancas.png") 3em 1.5em no-repeat,		
			url("../imagenes/TorresdeColon.png") .3em top no-repeat;
		background-size: 20% 55%,17% 80%;
	}

	#ampliacion h2{
		text-align:left;
		padding-left:2.1em;
	}

	#narvaez{
		min-width:10em;
		min-height:8em;	
		background: 
			url("../imagenes/NavidadPreciados.png") .5em 1.3em no-repeat,
			url("../imagenes/FachadaNarvaez1.png") 4.5em 1em no-repeat,		
			url("../imagenes/FachadaNarvaez2.png") 2em top no-repeat;		
		background-size: 15% 25%, 20% 35%, 20%,20%;
	}

	#narvaez h2{
		padding-top:2em;
		padding-left:.3em;
	}

	#actualidad{
		margin-top:0;
		min-width:10em;
		min-height:8em;	
		background: 
			url("../imagenes/FachadaNarvaez2.png") 5em .3em no-repeat,		
			url("../imagenes/FachadaPreciados.png") 1em top no-repeat;		
		background-size: 20% 30%,25% 40%;
	}

	#actualidad h2{
		text-align:left;
		padding-left:1em;
		padding-top:2em;
	}

	}	
	
}